Bug 207009 - deskutils/pinot: fix build with boost 1.60
Summary: deskutils/pinot: fix build with boost 1.60
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks: 199601
  Show dependency treegraph
 
Reported: 2016-02-07 22:12 UTC by Dmitry Marakasov
Modified: 2016-02-15 00:07 UTC (History)
0 users

See Also:
thierry: maintainer-feedback+


Attachments
Patch (408 bytes, patch)
2016-02-07 22:12 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2016-02-07 22:12:31 UTC
Created attachment 166724 [details]
Patch

Fix build with boost 1.60. See https://wiki.freebsd.org/BoostPortingProject/1.55-to-1.60
Comment 1 Thierry Thomas freebsd_committer 2016-02-14 17:13:47 UTC
Approved, thanks!
Comment 2 Thierry Thomas freebsd_committer 2016-02-14 17:16:59 UTC
Back to amdmi3@, to be committed with PR ports/199601.
Comment 3 commit-hook freebsd_committer 2016-02-15 00:07:29 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Feb 15 00:07:11 UTC 2016
New revision: 408912
URL: https://svnweb.freebsd.org/changeset/ports/408912

Log:
  - Fix build with boost 1.60

  PR:		207009
  Submitted by:	amdmi3
  Approved by:	thierry (maintainer)

Changes:
  head/deskutils/pinot/Makefile